<?php get_header();?>

<div id="content">
	<div class="left">
		<?php get_sidebar(); ?>
	</div>
	<div class="right">
		<div id="header">
			<h1><a href="<?php bloginfo('url'); ?>/" target="_self"><?php bloginfo('name'); ?></a></h1>
			<h4><?php bloginfo('description'); ?></h4>
		</div>
	
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="title">
			<h1><a href="<?php the_permalink() ?>" target="_self"><?php the_title(); ?></a></h1>
			<h4><?php the_time('d/m/y'); ?></h4>
			<div class="clear"></div>
		</div>
		
		<?php the_content(__('(more...)')); ?>
		<div class="clear"></div>
		
		<div class="tags"><?php the_tags('Post tags: ', ', ', ''); ?></div>
		<div class="permalink"><?php _e("Posted in: "); ?> <?php the_category(',') ?><?php _e(" by "); ?><?php the_author() ?> <?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)')); ?></div>
		
		<?php comments_template(); // Get wp-comments.php template ?>

	<?php endwhile; else: ?>
	<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
	<?php endif; ?>

	<div style="padding: 10px;"><?php posts_nav_link(' &#8212; ', __('&laquo; Older Posts'), __('Newer Posts &raquo;')); ?></div>

	</div>
	<div class="clear"></div>
</div>

<?php get_footer(); ?>
